/*     222575 : 스크롤 블록/셀 슬라이드 js      */
.empty__222575__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__222575__ p{font-size:17px;font-weight:bold}
.empty__222575__ dl{margin:0;text-align:left;color:#333}
.empty__222575__ dt{margin-bottom:5px;font-size:14px}
.empty__222575__ dd{margin:0;font-size:13px}


/*     222585 : 이미지 (비율형)      */
.img_ratio__222585__ {max-width:100%;vertical-align:top}
.img_ratio__222585__ * {box-sizing:border-box}
.img_ratio__222585__ a {display:block;vertical-align:top}
.img_ratio__222585__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__222585__ img {width:auto}
}

/*     222595 : 버튼      */
.button__222595__ {font-size:0}
.button__222595__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__222595__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__222595__ a {font-size:15px;transition: .5s ease;}
   .button__222595__ a:hover{border: 1px solid #208dce;background: #208dce;color:#fff}
}

/*     222605 : 공백      */
.solid_line__222605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__222605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222605__ {height:20px}
}

/*     222615 : 이미지 (모바일/PC 출력 구분)      */
.img__222615__ {max-width:100%}
.img__222615__ * {box-sizing:border-box}
.img__222615__ a {display:block;vertical-align:top}
.img__222615__ img {vertical-align:top}
.img__222615__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__222615__ .img_m {display:none;}
	.img__222615__ .img_pc {display:block;}
	.img__222615__ .img_pc img {width:px;}
}

/*     222625 : 공백      */
.solid_line__222625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__222625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222625__ {height:10px}
}

/*     222635 : 버튼      */
.button__222635__ {font-size:0}
.button__222635__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__222635__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__222635__ a {font-size:15px;transition: .5s ease;}
   .button__222635__ a:hover{border: 1px solid #292929;background: #292929;color:#fff}
}

/*     222645 : 공백      */
.solid_line__222645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__222645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222645__ {height:10px}
}

/*     222655 : 이미지 (모바일/PC 출력 구분)      */
.img__222655__ {max-width:100%}
.img__222655__ * {box-sizing:border-box}
.img__222655__ a {display:block;vertical-align:top}
.img__222655__ img {vertical-align:top}
.img__222655__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__222655__ .img_m {display:none;}
	.img__222655__ .img_pc {display:block;}
	.img__222655__ .img_pc img {width:px;}
}

/*     222665 : 공백      */
.solid_line__222665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__222665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222665__ {height:10px}
}

